Bug 6783 - [UPDATE REQUEST] qemu 2.5.0, libcacard 2.5.2
: [UPDATE REQUEST] qemu 2.5.0, libcacard 2.5.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 20:01 MSK by Eugene Shatokhin
Modified: 2016-03-14 15:19 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-02-29 20:01:50 MSK
QEMU was updated to version 2.5.0. 
libcacard (built from "qemu" project before) is now a separate project again. It was updated to version 2.5.2.
Comment 1 Eugene Shatokhin 2016-02-29 20:05:10 MSK
Advisory:
QEMU was updated to version 2.5.0 (changes: http://wiki.qemu.org/ChangeLog/2.5). libcacard was moved from QEMU to a separate project again and also updated to version 2.5.2.


Build lists:

QEMU 2.5.0
i586: https://abf.io/build_lists/2626010
x86_64: https://abf.io/build_lists/2626011

libcacard 2.5.2
i586: https://abf.io/build_lists/2626012
x64_64: https://abf.io/build_lists/2626013
Comment 2 Eugene Shatokhin 2016-03-01 19:17:29 MSK
On hold, till this update makes it to the repositories:
http://bugs.rosalinux.ru/show_bug.cgi?id=6757

Then QEMU should be rebuilt.
Comment 3 Eugene Shatokhin 2016-03-10 16:29:52 MSK
Advisory:
QEMU was updated to version 2.5.0 (changes: http://wiki.qemu.org/ChangeLog/2.5). libcacard was moved from QEMU to a separate project again and also updated to version 2.5.2.


Build lists:

QEMU 2.5.0
i586: https://abf.io/build_lists/2626993
x86_64: https://abf.io/build_lists/2626994

libcacard 2.5.2
i586: https://abf.io/build_lists/2626012
x64_64: https://abf.io/build_lists/2626013
Comment 4 Vladimir Potapov 2016-03-11 06:14:32 MSK
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-03-14 09:43:27 MSK
qemu-2.5.0-1
https://abf.io/build_lists/2626993
https://abf.io/build_lists/2626994

libcacard-2.5.2-1
https://abf.io/build_lists/2626012
https://abf.io/build_lists/2626013
******************************* Advisory *****************************
QEMU was updated to version 2.5.0 (changes: http://wiki.qemu.org/ChangeLog/2.5). libcacard was moved from QEMU to a separate project again and also updated to version 2.5.2.
**********************************************************************
QA Verified